package com.ruoyi.shipping.excel;

public class BoxMessage {
    private static final long serialVersionUID = 1L;
    /**
     * 调箱状态
     */
    private String OpcTnStatus;
    /**
     * 备注
     */
    private String remark;
    /**
     * 20GP
     */
    private Long TWENTYGP = 0L;
    /**
     * 20RF
     */
    private Long TWENTYRF = 0L;
    /**
     * 20OT
     */
    private Long TWENTYOT = 0L;
    /**
     * 20FR
     */
    private Long TWENTYFR = 0L;
    /**
     * 20TK
     */
    private Long TWENTYTK = 0L;
    /**
     * 40GP
     */
    private Long FORTYGP = 0L;
    /**
     * 40HC
     */
    private Long FORTYHC = 0L;
    /**
     * 40HR
     */
    private Long FORTYHR = 0L;
    /**
     * 40FR
     */
    private Long FORTYFR = 0L;
    /**
     * 40TK
     */
    private Long FORTYTK = 0L;
    /**
     * 40OT
     */
    private Long FORTYOT = 0L;
    /**
     * unit
     */
    private Long UNIT = 0L;
    /**
     * teu
     */
    private Long TEU  = 0L;

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getOpcTnStatus() {
        return OpcTnStatus;
    }

    public void setOpcTnStatus(String opcTnStatus) {
        OpcTnStatus = opcTnStatus;
    }

    public Long getTWENTYGP() {
        return TWENTYGP;
    }

    public void setTWENTYGP(Long TWENTYGP) {
        this.TWENTYGP = TWENTYGP;
    }

    public Long getTWENTYRF() {
        return TWENTYRF;
    }

    public void setTWENTYRF(Long TWENTYRF) {
        this.TWENTYRF = TWENTYRF;
    }

    public Long getTWENTYOT() {
        return TWENTYOT;
    }

    public void setTWENTYOT(Long TWENTYOT) {
        this.TWENTYOT = TWENTYOT;
    }

    public Long getTWENTYFR() {
        return TWENTYFR;
    }

    public void setTWENTYFR(Long TWENTYFR) {
        this.TWENTYFR = TWENTYFR;
    }

    public Long getTWENTYTK() {
        return TWENTYTK;
    }

    public void setTWENTYTK(Long TWENTYTK) {
        this.TWENTYTK = TWENTYTK;
    }

    public Long getFORTYGP() {
        return FORTYGP;
    }

    public void setFORTYGP(Long FORTYGP) {
        this.FORTYGP = FORTYGP;
    }

    public Long getFORTYHC() {
        return FORTYHC;
    }

    public void setFORTYHC(Long FORTYHC) {
        this.FORTYHC = FORTYHC;
    }

    public Long getFORTYHR() {
        return FORTYHR;
    }

    public void setFORTYHR(Long FORTYHR) {
        this.FORTYHR = FORTYHR;
    }

    public Long getFORTYFR() {
        return FORTYFR;
    }

    public void setFORTYFR(Long FORTYFR) {
        this.FORTYFR = FORTYFR;
    }

    public Long getFORTYTK() {
        return FORTYTK;
    }

    public void setFORTYTK(Long FORTYTK) {
        this.FORTYTK = FORTYTK;
    }

    public Long getFORTYOT() {
        return FORTYOT;
    }

    public void setFORTYOT(Long FORTYOT) {
        this.FORTYOT = FORTYOT;
    }

    public Long getUNIT() {
        return UNIT;
    }

    public void setUNIT(Long UNIT) {
        this.UNIT = UNIT;
    }

    public Long getTEU() {
        return TEU;
    }

    public void setTEU(Long TEU) {
        this.TEU = TEU;
    }

    @Override
    public String toString() {
        return "BoxMessage{" +
                "OpcTnStatus='" + OpcTnStatus + '\'' +
                ", TWENTYGP=" + TWENTYGP +
                ", TWENTYRF=" + TWENTYRF +
                ", TWENTYOT=" + TWENTYOT +
                ", TWENTYFR=" + TWENTYFR +
                ", TWENTYTK=" + TWENTYTK +
                ", FORTYGP=" + FORTYGP +
                ", FORTYHC=" + FORTYHC +
                ", FORTYHR=" + FORTYHR +
                ", FORTYFR=" + FORTYFR +
                ", FORTYTK=" + FORTYTK +
                ", FORTYOT=" + FORTYOT +
                ", UNIT=" + UNIT +
                ", TEU=" + TEU +
                '}';
    }
}
